Debian Bug report logs - #703523
ITP: libstring-crc-cksum-perl -- Perl extension for calculating cksum-compatible checksums

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Date: Wed, 20 Mar 2013 15:27:01 UTC

Owned by: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

Severity: wishlist

Fixed in version libstring-crc-cksum-perl/0.91-1

Done: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>:
Bug#703523; Package wnpp. (Wed, 20 Mar 2013 15:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
New Bug report received and forwarded. Copy sent to emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>. (Wed, 20 Mar 2013 15:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libstring-crc-cksum-perl -- Perl extension for calculating cksum-compatible checksums
Date: Wed, 20 Mar 2013 10:55:30 -0430
Package: wnpp
Severity: wishlist
Owner: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

* Package name    : libstring-crc-cksum-perl
  Version         : 0.91
  Upstream Author : Andrew Clarke <ahamm@cpan.org>
* URL             : http://search.cpan.org/dist/String-CRC-Cksum/
* License         : Artistic
  Programming Lang: Perl
  Description     : Perl extension for calculating cksum-compatible checksums

String::CRC::Cksum calculates a 32 bit CRC, generating the same
CRC value as the POSIX cksum program. If called in a list context, returns
the length of the data object as well, which is useful for fully emulating
the cksum program. The returned checksum will always be a non-negative
integral number in the range 0..2^32-1.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 19:06:11 GMT) Full text and rfc822 format available.

Reply sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
You have taken responsibility. (Mon, 01 Apr 2013 13:04:07 GMT) Full text and rfc822 format available.

Notification sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:04:07 GMT) Full text and rfc822 format available.

Message #12 received at 703523-close@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: 703523-close@bugs.debian.org
Subject: Bug#703523: fixed in libstring-crc-cksum-perl 0.91-1
Date: Mon, 01 Apr 2013 13:00:10 +0000
Source: libstring-crc-cksum-perl
Source-Version: 0.91-1

We believe that the bug you reported is fixed in the latest version of
libstring-crc-cksum-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703523@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Hernández-Novich (USB) <emhn@usb.ve> (supplier of updated libstring-crc-cksum-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 20 Mar 2013 11:28:03 -0430
Source: libstring-crc-cksum-perl
Binary: libstring-crc-cksum-perl
Architecture: source all
Version: 0.91-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Description: 
 libstring-crc-cksum-perl - Perl extension for calculating cksum-compatible checksums
Closes: 703523
Changes: 
 libstring-crc-cksum-perl (0.91-1) unstable; urgency=low
 .
   * Initial Release (Closes: #703523).
Checksums-Sha1: 
 2fdce2d8e58cf58d30e536623ed0baaf71920993 2134 libstring-crc-cksum-perl_0.91-1.dsc
 242eba506428a41db61c27e2bfcb3e85fff9977d 6788 libstring-crc-cksum-perl_0.91.orig.tar.gz
 732f0651bbacd03b957d455be065438f8f4055a1 1472 libstring-crc-cksum-perl_0.91-1.debian.tar.gz
 eb6df23942493c7b8e90612126cf2037c93eb7fa 11414 libstring-crc-cksum-perl_0.91-1_all.deb
Checksums-Sha256: 
 f860dfe70f05f3279471c8ecf5e9952ae2323b8a0365c165b3ec18f652eed6e0 2134 libstring-crc-cksum-perl_0.91-1.dsc
 1091aeebaefa9057cbc209e85151833f96e2aace5540e878700974c88a984671 6788 libstring-crc-cksum-perl_0.91.orig.tar.gz
 0a29abf0174fa9946757233dc77f0dd8af068962aef8bfc22395532bb4301b6e 1472 libstring-crc-cksum-perl_0.91-1.debian.tar.gz
 cbe50e562449018ede0c12bf67a191bfb4f95994e9cff33ddcc2e1ff596ce3f5 11414 libstring-crc-cksum-perl_0.91-1_all.deb
Files: 
 3b6cfb418ea448964acd711c5d2b9d33 2134 perl optional libstring-crc-cksum-perl_0.91-1.dsc
 e6c8dab6ee0a85caa4efc7e7b1ea0ad3 6788 perl optional libstring-crc-cksum-perl_0.91.orig.tar.gz
 627219ab2045a2e70c2233c7bc8d0c8f 1472 perl optional libstring-crc-cksum-perl_0.91-1.debian.tar.gz
 2a2f588b39c89bee3ca225e6106eee00 11414 perl optional libstring-crc-cksum-perl_0.91-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRSeuxAAoJELs6aAGGSaoGWWsP/17WuzTH99+CpHXHryLnx4Mp
4dCfL0FZWVhem2Bb5Q0jxKGlaarkFSRy7sjbW9ELYfmDMTa28hU9sk5PrYXaTQeD
ZkI2y62bM1xgSVGJG22jojNNUQlV9wNsBI7ymD7mwzH0FFdz9OHGRgYeaYskGc/t
6rXgrtNTImW+SNz4eMA97VBDsZel2xE5EDBl8yQ2m4aP7hMP+YuERlcKxu0OKwnt
InKzm+oRjJqNonmAN1bc0QhH+fh0Dyo81bC0+xW1h7exIjQLlukkVlSLSGHmjoSm
0nkNDp96iTNlQH3OlFQBm5M82G95qYz9UPy0AwOo4a8VHMHryrRtSsQu18Ljvdpy
R2E3rnVWQyvpIal5jBfnfES6I5rR+MfyWxXBMqNjMfZJjmdfImDwMeICtMUbxeQT
9baaeqBPdZ3pk4u78lPvq30xzwnpPcGwu5aB+dy8njx3OZH+3GKUUVSE3uImvEZK
7Up4p/85PUbRAOjvi9RM2/KmC0PbhwNteZdBoogEA3UHPVD6RBRRbj0Ny63nvKkI
LrAOVZPWDXcE9tewlJBYAKJNTLUntxUIX/ICqyN6vraSwUMObTTNPPgifu9Z/KDT
ptbKf6IGcTelDy49PRk2rO/qDDnIE4EEUjTATdUeU4Y95RUcSO3PCiWM1xm1P138
LkUWwFqEhdJoVJCldT/u
=fD2+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:28:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:58:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.